<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"Informacije o automobilu"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"pristupa informacijama o automobilu"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"pristup kameri automobila"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"Pristupi kamerama automobila."</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"pristup podacima o energiji automobila"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"Pristupi informacijama o energiji automobila."</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"prilagođavanje preostalog dometa automobila"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"Prilagođavanje vrednosti preostalog dometa automobila."</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"pristup grejanju, ventilaciji i klimatizaciji automobila"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"Pristupi grejanju, ventilaciji i klimatizaciji automobila"</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"pristup podacima o kilometraži automobila"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"Pristupi informacijama o pređenom putu automobila."</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"čitanje brzine automobila"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"Pristupi brzini automobila."</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"pristup statusu dinamike automobila"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"Pristup statusu dinamike automobila."</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"pristup kanalu prodavca automobila"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"Pristupi kanalu prodavca automobila radi razmene posebnih informacija u vezi sa automobilom"</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"upravljanje radiom automobila"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"Pristupa radiju automobila."</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"projekcija interfejsa sa telefona na ekran automobila"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"Omogućava aplikaciji da projektuje interfejs sa telefona na ekran automobila."</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"pristup statusu projekcije"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"Dozvoljava aplikaciji da pronađe status drugih aplikacija koje projektuju na ekran automobila."</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"povezivanje sa uslugom projekcije"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"Dozvoljava vlasniku da se poveže sa interfejsom usluge projekcije najvišeg nivoa. Uobičajene aplikacije nikada ne bi trebalo da je koriste."</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"kontrolisanje jačine zvuka u automobilu"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"upravljanje podešavanjima zvuka u automobilu"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"emulacija HAL-a vozila"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"prijem događaja sa utišavanjem zvuka u pozadini"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"Dozvoljava aplikaciji da bude obaveštena kada se njen zvuk smanjuje zbog drugih zvukova koji se čuju u automobilu."</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"Emulira HAL vozila za automobil u svrhe internog testiranja"</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"Kontroliše jačinu zvuka u automobilu."</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"Kontroliše podešavanja zvuka u automobilu."</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"Blokiranje aplikacija"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"Kontroliše blokiranje aplikacija tokom vožnje."</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"Menadžer navigacije"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"Šalje podatke za navigaciju instrument tabli"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"Direktno prikazivanje na instrument tabli"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"Dozvoli da aplikacija navede aktivnosti koje će se prikazivati na instrument tabli"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"Kontrola instrument table"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"Pokreće aplikacije na instrument tabli"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"Prikazivanje na instrument tabli"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"Prima podatke sa instrument table"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"Konfiguracija ograničenja KD-a"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"Konfiguriše ograničenja KD-a"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"Pristup za čitanje ID-u za privatni prikaz"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"Omogućava pristup za čitanje ID-u za privatni prikaz"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"Komunicira sa USB uređajem u režimu AOAP"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"Dozvoljava aplikaciji komunikaciju sa uređajem u režimu AOAP"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"Pristup za čitanje za Occupant Awareness System"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"Omogućava čitanje podataka o statusu i otkrivanju za Occupant Awareness System"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"Upravljanje grafikonom za Occupant Awareness System"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"Omogućava pokretanje i zaustavljanje grafikona otkrivanja za Occupant Awareness System"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"Usluga automobilskog unosa"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"Upravlja događajima unosa"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"Greška CAN magistrale"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN magistrala ne reaguje. Isključite i ponovo uključite glavnu jedinicu i ponovo pokrenite automobil"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"Ne možete da koristite ovu funkciju dok vozite"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"Da biste ponovo počeli sa bezbednim funkcijama aplikacije, izaberite <xliff:g id="EXIT_BUTTON">%s</xliff:g>."</string>
    <string name="exit_button" msgid="5829638404777671253">"Nazad"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"Zatvori aplikaciju"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"Nazad"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"čitanje dijagnostičkih podataka"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"Čitanje dijagnostičkih podataka iz automobila."</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"brisanje dijagnostičkih podataka"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"Brisanje dijagnostičkih podataka iz automobila."</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"Objavljivač VMS podataka"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"Objavljuje VMS poruke"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"Pretplatnik na VMS poruke"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"Pretplaćuje na VMS poruke"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS usluga za klijente"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"Povezuje sa VMS klijentima"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"Praćenje fleš memorije"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"Nadgleda korišćenje fleš memorije"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"slušanje stanja vožnje"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"Slušanje promene statusa vožnje."</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"Korišćenje usluge telemetrije automobila"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"Prikupljaju zdravstvene podatke iz sistema automobila."</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"Korišćenje usluge EVS za automobil"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"Praćenje video strimove EVS-a"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"Zahtev za EVS aktivnosti prikaza"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"Zahtev da sistem pokrene EVS aktivnosti prikaza"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"Kontrola EVS aktivnosti prikaza"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"Kontrola EVS aktivnosti prikaza za sistem"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"Korišćenje EVS kamere"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"Korišćenje EVS strimova kamera"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"Praćenje statusa EVS usluge"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"Praćenje promena statusa usluge EVS"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"pristup detaljnim podacima o motoru automobila"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"Pristup detaljnim podacima o motoru automobila."</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"pristup poklopcu rezervoara za gorivo i portu za punjenje"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"Pristup poklopcu rezervoara za gorivo i portu za punjenje."</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"upravljanje poklopcem rezervoara za gorivo i portom za punjenje"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"Upravljanje poklopcem rezervoara za gorivo i portom za punjenje."</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"čitanje podataka za identifikaciju automobila"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"Pristup podacima za identifikaciju automobila."</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"Kontrolisanje vrata automobila"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"Kontrolisanje vrata automobila."</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"kontrolisanje prozora automobila"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"kontrolisanje prozora automobila"</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"kontrolisanje retrovizora automobila"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"Kontrolisanje retrovizora automobila."</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"kontrolisanje sedišta u automobilu"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"Kontrolisanje sedišta u automobilu."</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"pristup osnovnim podacima o automobilu"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"Pristup osnovnim podacima o automobilu."</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"pristup informacijama o dozvolama prodavca automobila"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"Pristupa informacijama o dozvolama prodavca automobila."</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"čitanje stanja spoljnih svetla automobila"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"Pristup stanju spoljnih svetla automobila."</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"pristup vremenu aktivacije automobila"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"Pristup vremenu aktivacije automobila"</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"pristupaju početnoj vrednosti za povezivanje šifrovanja"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"Pristupaju početnoj vrednosti za povezivanje šifrovanja."</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"čitanje statusa spoljnih svetla automobila"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"Kontrolisanje spoljnih svetla automobila."</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"čitanje statusa unutrašnjih svetla automobila"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"Pristup stanju unutrašnjih svetla automobila."</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"kontrolisanje unutrašnjih svetla automobila"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"Kontrolisanje unutrašnjih svetla automobila."</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"čitanje spoljne temperature automobila"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"Pristup spoljnoj temperaturi automobila."</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"pristup podacima o gumama automobila"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"Pristup podacima o gumama automobila."</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"čitanje podataka o uglu upravljanja automobilom"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"Pristup podacima o uglu upravljanja automobilom."</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"čitanje jedinica za prikazivanje u automobilu"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"Čitanje jedinica za prikazivanje."</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"kontrolisanje jedinica za prikazivanje u automobilu"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"Kontrolisanje jedinica za prikazivanje."</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"čitanje podataka o pogonu automobila"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"Pristup podacima o pogonu automobila."</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"čitanje statusa napajanja automobila"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"Pristup statusu napajanja automobila."</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"Registruj pouzdani uređaj"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"Omogući registrovanje pouzdanih uređaja"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"Kontrola režima za testiranje automobila"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"Kontrola režima za testiranje automobila"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"Omogućavanje ili onemogućavanje funkcija automobila"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"Omogućavanje ili onemogućavanje funkcija automobila."</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"koristi nadzorni tajmer automobila"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"Koristi nadzorni tajmer automobila."</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"kontrolišu konfiguraciju nadzornog tajmera u automobilu"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"Kontrolišu konfiguraciju nadzornog tajmera u automobilu."</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"prikupljaju pokazatelje sa nadzornog tajmera u automobilu"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"Prikupljaju pokazatelje sa nadzornog tajmera u automobilu."</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"čitanje smernica za napajanje automobila"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"Čitanje smernica za napajanje automobila."</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"kontrola smernica za napajanje automobila"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"Kontrola smernica za napajanje automobila."</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"prikazivanje šablona"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"Prikazivanje šablona."</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"kontrola pokretanja aplikacija"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"Kontroliše pokretanje aplikacija."</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"Moj uređaj"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"Gost"</string>
    <string name="importance_default" msgid="8587741629268312938">"Podrazumevana važnost"</string>
    <string name="importance_high" msgid="3141530792377745041">"Velika važnost"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"Potrebno je resetovanje na fabrička podešavanja"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"Svi podaci iz sistema za info-zabavu će biti obrisani. Posle resetovanja možete da podesite novi profil."</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"Još"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"Resetujte sistem za info-zabavu"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"Sistem je primio zahtev da se resetuje na fabrička podešavanja i obriše sve podatke. Možete da ga resetujete odmah ili će se resetovati kada sledeći put upalite kola. Tada možete da podesite novi profil."</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"Resetuj"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"Resetuj kasnije"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"Sis. za info-zab. se reset. kada opet upal. kola."</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"Morate da parkirate kola za početak resetovanja."</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> utiče na performanse sistema"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"Onemogućite aplikaciju da biste poboljšali performanse sistema. Aplikaciju možete ponovo da omogućite u Podešavanjima."</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"Dajte prioritet aplikaciji da biste nastavili da je koristite."</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"Deinstalirajte aplikaciju da biste poboljšali performanse sistema."</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"Onemogući aplikaciju"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"Dajte prioritet aplikaciji"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"Deinstalirajte aplikaciju"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"Aplikacija <xliff:g id="ID_1">^1</xliff:g> je onemogućena. Možete ponovo da je omogućite u Podešavanjima."</string>
</resources>
